Subject: Re: [Taps] Alissa Cooper's No Objection on charter-ietf-taps-01-00: (with COMMENT)

From: Spencer Dawkins at IETF <[email-masked]>
Date: Thu, 1 Feb 2018 14:08:18 -0600

Hi, Kathleen and EKR,

On Tue, Jan 30, 2018 at 6:50 PM, Christopher Wood <
[email-masked]> wrote:

> Hi Spencer,
>
> On Tue, Jan 30, 2018 at 4:42 PM, Spencer Dawkins at IETF
> <[email-masked]> wrote:
> > Dear TAPsters,
> >
> > On Wed, Jan 24, 2018 at 10:20 AM, Alissa Cooper <[email-masked]>
> wrote:
> >>
> >> Alissa Cooper has entered the following ballot position for
> >> charter-ietf-taps-01-00: No Objection
> >>
> >> When responding, please keep the subject line intact and reply to all
> >> email addresses included in the To and CC lines. (Feel free to cut this
> >> introductory paragraph, however.)
> >>
> >>
> >>
> >> The document, along with other ballot positions, can be found here:
> >> https://datatracker.ietf.org/doc/charter-ietf-taps/
> >>
> >>
> >>
> >> ----------------------------------------------------------------------
> >> COMMENT:
> >> ----------------------------------------------------------------------
> >>
> >> Since the point of this update is to add security analysis to the
> charter
> >> scope, would it make sense to specify how the WG plans to engage with
> the
> >> security area, as is typically done when there is overlap or coupling
> >> between
> >> work in different WGs? E.g., will the WG be seeking early review from
> the
> >> security area on relevant drafts?
> >
> >
> > Alissa has a reasonable question here. Could you let me know what you're
> > thinking about the best way to interact with the security area for this
> > work?
>
> I imagined we'd circulate polished drafts to SecDispatch or SAAG for
> review. However, if there is relevant precedent in this sort of
> cross-area collaboration, it'd make sense to follow that instead.

Could you let me know if this proposed way of TAPS coordinating with the
security community makes sense to you folks?

If so, I'll add it to the updated TAPS charter.

(I'm not seeing a SecDispatch working group or non-WG mailing list - am I
missing something? :-)

Thanks,

Spencer